.vesclear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.vesclear {
	display: inline-block;
}
 
html[xmlns] .vesclear {
	display: block;
}
 
* html .vesclear {
	height: 1%;
}

/**/
.colswrapper .itemcol{
	float:left;
	border: 1px solid #E5E5E5;
    margin-right: 12px;
    padding: 9px;
	background:#FFF;
	width:95%;
   margin-bottom:12px;
}

.cols2 .itemcol{	width:45.2%;}
.cols3 .itemcol{	width:28%;}
.cols4 .itemcol{	width:155px;}
.cols4 .first{width:370px; margin-left:0;}
.cols5 .itemcol{	width:18%;}

.cols4 .first .post-image{height:auto;}

.blog-tags{
	background:url(ico-tag.gif) no-repeat 0 4px;
	padding-left:19px
}
.ves-description{	margin:10px 0; }
/* CATEGORY PAGE */
.blog-list .blog-childrent{	padding-bottom:16px;}

.blog-meta span{ text-transform:uppercase; }

.blog-list  .blog-image{ margin:0 0 10px; position:relative}
.blog-list .blog-botm{
	border-top:solid 1px #E5E5E5;
	color:#AAAAAA;
	font-size:93%
}

/* DETAIL BLOG */
span.created-date,
span.author
{
    color: #AAAAAA;
    font-size: 85%;
    text-transform: uppercase;
}

.blog-post .blog-container{
	position:relative;
	padding-bottom:12px;
}

.blog-post div.blog-description {
    font-size: 116%;
    font-weight: 700;
}

.blog-post .blog-bottom > div {
	width:46%; 
	float:left;
    border-bottom: 1px solid #DDDDDD;
    color: #AAAAAA;
    float: left;
    font-size: 83%;
    margin-right: -1px;
    padding: 14px 20px 0 0;
    text-transform: uppercase;
}
.blog-post  .blog-bottom { border-top:1px solid  #DDD }
.blog-post .blog-social,
.blog-post .blog-comment, .blog-post .comment-form{ border-top:5px solid #DDD; padding:8px 0px; margin:16px 0 }

.blog-post .above-inputs input{ width:100%;background:#F5F5F5 }
.blog-post .above-inputs .input-box{ width:98%}
.blog-post .above-inputs li{ width:48%; float:left; clear:none }
.blog-post .above-inputs  li.email{float:right}
.blog-post .mid-inputs textarea{ width:99%;height:160px; background:#F5F5F5 }
.blog-post input:focus,.blog-post textarea:focus{background:#FFF}

.blog-post .blog-social  .social-sharing > div{ float:left}

.blog-extra {padding:8px 0 }
.blog-extra > div{ width:50%; float:left; }

.pages > div{ float:left; }


.comments-list li{ display:block; position:relative; min-height:80px; padding:8px 12px; }
.comments-list li:hover{}
.comments-list li.odd{ background:#F5F5F5 }
.comments-list .comment-link{	float:right;	font-size:11px; display:none; }
.comments-list li:hover .comment-link{ display:block}
.post-comments .pager{ padding:12px 0px }

/** MODULES STYLES ***/
	/* LATEST BLOG */
.venus-latest-block{
	position:relative;
	padding:15px 15px 20px;
}
.venus-latest-block .post-item{
	margin:10px 0 0 24px;
	float:left;
}
.venus-latest-block .post-item h4{margin:0 0 2px;}
.venus-latest-block .first{
	margin-left:0;
}
.venus-latest-block img{
	float:left;
	width:100%;
	
}
.venus-latest-block div.post-image{
	width:152px;
	height:72px;
	overflow:hidden;
	float:left;
	border: 3px solid #E9E4E0;
	margin:0 0 8px;
}
.venus-latest-block  .latest-description{
	height:50px;	
	line-height:1.4em;
	overflow:hidden;
}
.latest-description p{
    color: #808181;
    font-size: 11px;
    line-height: 16px;
    padding:0;
    text-shadow: 0 0 1px #FFFFFF;
}
.blog-readmore a{font-size:11px;}
.venus-latest-block .first .post-image{
	margin:0 10px 0 0;
}
/** CATEGORY MENU **/
.venus-blog-menu .parent > ul { padding-left:12px; }
.venus-blog-menu .parent .head a {
	
   background: url("menu_down.gif") no-repeat scroll 0 0 #F6F6F6;
    color: #333333;
    display: block;
    height: 15px;
    margin-top: 5px;
    padding: 0;
    width: 15px;
}
/* update */
.venus-latest-block .block-title{
	background: transparent;
    height: auto;
    line-height: 36px;
    overflow: hidden;
}
.venus-latest-block .block-title strong{
	color: #6E6662;
    font-size: 20px;
    line-height: 1.2em;
    margin: 0;
	text-transform:none;
}
.blog-image img{max-width:100%;}
.blog-description p{
    color: #666;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.4;}
.venus-blog-menu .block-content{margin:10px 1px 5px;}	
